PyroLib 1.1.2

Library used for all my Pyro Series of plugins.

  1. PyroTempus
    Native Minecraft Version:
    1.18
    Tested Minecraft Versions:
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    • 1.18
    [​IMG]
    PyroLib is a hard dependency for my Pyro Series of plugins. This is my new library and I will be transitioning my plugins over to this across the next updates for each resource.

    Installation:
    - Stop the server.
    - Drag and drop into /plugins folder.
    - Start the server.
    Current Hard Depends:
    Below is a list of the plugins that require this library. This will be expanded as I migrate to this.
    Notes:
    • PyroLib only supports 1.14 and higher. Support will not be included for versions 1.8 - 1.13.
    • When making bug reports, please use the /pyrolib debug <--configs> command for easier reports.
    • There is a default config file with some global options for all my plugins. I suggest quickly checking it out before configuring my other plugins.
    • This is not intended as a public library and therefore, support will not be given, nor will documentation be added for it.

    [​IMG]
    [​IMG]
    Join my discord for the latest updates, plugin support, friendly chats or for discussions on new projects.
    [​IMG]
    dinoboss2001 likes this.

Recent Updates

  1. Java Support
  2. API Changes
  3. Base64 Textures